.tc1-112 { vertical-align: top; text-align: center; width: 1063px; height: 188px; background-color: Transparent; background-image: url(http://alevi.co.il/sysvault/sysimg/tc1-0-635174406509161815.png); background-repeat: no-repeat; background-position: center top; }
.tc1-112 > table, .tc1-112 > div, .tc1-112 > div > table { margin: 0 auto; }
.tc6-112 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-112 > table, .tc6-112 > div, .tc6-112 > div > table { margin: 0 auto; }
.tc2-112 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc2-112 > table, .tc2-112 > div, .tc2-112 > div > table { margin: 0 auto; }
.tc3-112 { vertical-align: top; text-align: right; width: 1000px; height: 3100px; background-color: Transparent; }
.tc3-112 > table, .tc3-112 > div, .tc3-112 > div > table { right: 0; margin-left: auto; }
.tc4-112 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc4-112 > table, .tc4-112 > div, .tc4-112 > div > table { margin: 0 auto; }
.tc5-112 { vertical-align: top; text-align: center; width: 1062px; height: 35px; background-color: Transparent; }
.tc5-112 > table, .tc5-112 > div, .tc5-112 > div > table { margin: 0 auto; }
.tc7-112 { vertical-align: top; text-align: center; width: 626px; height: 350px; background-color: transparent; }
.tc7-112 > table, .tc7-112 > div, .tc7-112 > div > table { margin: 0 auto; }
